Opened 10 years ago

Closed 10 years ago

#1249 closed enhancement (fixed)

Need restore

Reported by: Leopold75 Owned by: cogsi
Priority: major Component: DVBApi
Severity: medium Keywords:
Cc: Sensitive: no

Description

Reason for enhancement

We unable use latest changes (like oscam.dvbapi file settings)
in oscam for azbox. There disabled DVBAPI support when compiled.
Latest build with API enabled very old and outdated.
Dear Cogsi, please, can You fix it?

Possible impacts on other features

Should not affect nothing

Change History (3)

comment:1 by Leopold75, 10 years ago

Owner: set to cogsi

comment:2 by Leopold75, 10 years ago

Is it possible process my request?
Thank You very much!

comment:3 by Leopold75, 10 years ago

Resolution: fixed
Status: newclosed

Its fixed in Changeset 4199
Thanks alot for work!

Note: See TracTickets for help on using tickets.